declare const _default: import("@subscan/widget-runtime").ImplementedRuntimeComponent<import("@sinclair/typebox").TObject<import("@sinclair/typebox").StaticProperties<{
    defaultValue: import("@sinclair/typebox").TUnion<string | number>;
    isNumerical: import("@sinclair/typebox").TBoolean;
}>>, import("@sinclair/typebox").TObject<import("@sinclair/typebox").StaticProperties<{
    value: import("@sinclair/typebox").TUnion<string | number>;
}>>, {}, readonly "content"[], {
    content: {
        slotProps: import("@sinclair/typebox").TObject<import("@sinclair/typebox").StaticProperties<{}>>;
    };
}, readonly never[]>;
export default _default;
